@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用スタイル
************************************/
/************************************
* 全体
************************************/
.grecaptcha-badge {
  visibility: hidden;
}

.entry-title {
  display: none;
}

.formTable {
  margin-bottom: 8px;
}

.formTable th, .formTable td {
  border: solid 1px;
  border-color: black;
}

.formTable th {
  background: #ffffdd;
}

.formTable th p, .formTable td p {
  margin: 0;
}

.ftd {
  padding: 16px;
  font-size: 16px;
}

span.wpcf7-list-item {
  display: block;
}

.fdiv {
  margin-bottom: 32px;
}


/************************************
* Rinker
************************************/
/* – ----- – 外枠 – ----- – */
.yyi-rinker-detail {
  display: none;
}

div.yyi-rinker-contents {
  border: solid 1px #dbdbdb;
}

/* - – 商品リンク タイトル - – */
div.yyi-rinker-contents div.yyi-rinker-title a {
  color: #4e92df;
}
div.yyi-rinker-contents div.yyi-rinker-title a:hover {
  color: #dc143c;
}

/* – --- – クレジット – --- – */
div.yyi-rinker-contents div.yyi-rinker-detail .credit {
  margin-bottom: 10px;
  color: #999;
}
div.yyi-rinker-contents div.yyi-rinker-detail .credit a {
  color: #4e92df;
}
div.yyi-rinker-contents div.yyi-rinker-detail .credit a:hover {
  color: #dc143c;
}

/* – --- – 商品価格 – --- – */
div.yyi-rinker-contents div.yyi-rinker-detail .price-box {
  color: #aaa;
}

/* – ----- – ボタン基本スタイル – ----- – */
div.yyi-rinker-contents ul.yyi-rinker-links li a {
  border-radius: 2px;
  text-align: center;
  min-width: 110px;
  font-size: 0.9em;
  color: #fff;
}

div.yyi-rinker-contents ul.yyi-rinker-links li {
  border-radius: 5px;
}

/* – ----- – ボタン色 – ----- – */
/* Amazon */
div.yyi-rinker-contents ul.yyi-rinker-links li.freelink1 {
  background: #f4b364;
  border: 2px solid #f4b364;
}

/* 楽天 */
div.yyi-rinker-contents ul.yyi-rinker-links li.freelink3 {
  background: #dc143c;
  border: 2px solid #dc143c;
}

/* Yahoo */
div.yyi-rinker-contents ul.yyi-rinker-links li.freelink2 {
  background: #4e92df;
  border: 2px solid #4e92df;
}

div.yyi-rinker-contents ul.yyi-rinker-links li.amazonkindlelink {
/* kindle */
  background: #666;
  border: 2px solid #666;
}

div.yyi-rinker-contents ul.yyi-rinker-links li.amazonlink {
/* Amazon */
  background: #f4b364;
  border: 2px solid #f4b364;
}

div.yyi-rinker-contents ul.yyi-rinker-links li.rakutenlink {
/* 楽天 */
  background: #dc143c;
  border: 2px solid #dc143c;
}

div.yyi-rinker-contents ul.yyi-rinker-links li.yahoolink {
/* Yahoo */
  background: #4e92df;
  border: 2px solid #4e92df;
}

/* - – マウスオーバー時のボタン色 - – */
div.yyi-rinker-contents ul.yyi-rinker-links li a:hover {
  background: #fff;
  opacity: 1;
}

/* Amazon文字色 */
div.yyi-rinker-contents ul.yyi-rinker-links li.freelink1 a:hover {
  color: #f4b364;
}

/* 楽天文字色 */
div.yyi-rinker-contents ul.yyi-rinker-links li.freelink3 a:hover {
  color: #dc143c;
}

/* Yahoo文字色 */
div.yyi-rinker-contents ul.yyi-rinker-links li.freelink2 a:hover {
  color: #4e92df;
}

div.yyi-rinker-contents ul.yyi-rinker-links li.amazonkindlelink a:hover {
/* kindle文字色 */
  color: #666;
}

div.yyi-rinker-contents ul.yyi-rinker-links li.amazonlink a:hover {
/* Amazon文字色 */
  color: #f4b364;
}

div.yyi-rinker-contents ul.yyi-rinker-links li.rakutenlink a:hover {
/* 楽天文字色 */
  color: #dc143c;
}

div.yyi-rinker-contents ul.yyi-rinker-links li.yahoolink a:hover {
/* Yahoo文字色 */
  color: #4e92df;
}

/* – ----- – 外部リンク マーク削除 – ----- – */
div.yyi-rinker-contents div.yyi-rinker-title a[target="_blank"]::after {
/* 商品リンク タイトル */
  content: none;
}

div.yyi-rinker-contents div.yyi-rinker-detail .credit a[target="_blank"]::after {
/* クレジット */
  content: none;
}

div.yyi-rinker-contents ul.yyi-rinker-links li a[target="_blank"]::after {
/* ボタン */
  content: none;
}

/* – ----- – レスポンシブ用 – ----- – */
@media screen and (max-width: 768px) {
/* - – 商品リンク タイトル - – */
  div.yyi-rinker-contents div.yyi-rinker-title a {
      font-weight: bold;
  }
/* – ----- – ボタン基本スタイル – ----- – */
  div.yyi-rinker-contents ul.yyi-rinker-links li a {
      font-size: 0.8em;
  }
}

@media screen and (max-width: 480px) {
/* - – 商品リンク タイトル - – */
  div.yyi-rinker-contents div.yyi-rinker-title a {
      font-weight: bold;
      font-size: 1.05em;
  }
/* – ----- – ボタン基本スタイル – ----- – */
  div.yyi-rinker-contents ul.yyi-rinker-links li a {
      padding-left: 3.5px !important;
      /* ボタン文字 位置調整 */
      font-size: 0.8em;
  }
}


/************************************
* Contact Form 7
************************************/
/*tableの枠線*/
.wp-block-table.is-style-stripes {
border-collapse: collapse;
}
.wp-block-table.is-style-stripes th,
.wp-block-table.is-style-stripes td {
border: solid 2px gray;
}

/*見出し欄*/
.inquiry tbody p {
  margin: 0;
}

.inquiry th {
  text-align:center;
  color:#444;
  width:25%;
  background:#a4c2f4;
  border:solid 1px #aaaaaa;
}
/*通常欄*/
.inquiry td {
  border:solid 1px #aaaaaa;
}
/*合計金額欄*/
.total {
  text-align:right;
}

/*横の行とテーブル全体*/
.entry-content .inquiry tr,.entry-content table{
  border:solid 1px #d7d7d7;	
}
/*必須マーク*/
.haveto{
  font-size:6px;
  padding:5px;
  background:#ff9393;
  color:#fff;
  border-radius:2px;
  margin-left:4px;
  position:relative;
  bottom:1px;
}
/*送信ボタンのデザイン変更*/
#formbtn{
  display: block;
  padding:1em 0;
  margin-top:30px;
  width:100%;
  background:#ff0000;
  color:#fff;
  font-size:18px;
  font-weight:bold;
  border-radius:2px;
  border: none;
}
/*コピーガード*/
body{
  -webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none
}

/*2410応募フォーム*/
.form2410-div {
  font-weight: bold;
  margin-bottom: 48px;
}

.form2410-div p label span input {
  border-color: #111111;
}

#form2410-btn {
  background-color: #dc143c;
  border: none;
  color: #ffffff;
  font-size: 1.4rem;
}


/************************************
* スマホ表示
************************************/
@media(max-width:560px){
  .inquiry th,.inquiry td {
      display:block!important;
      width:100%!important;
      border-top:none!important;
      -webkit-box-sizing:border-box!important;
      -moz-box-sizing:border-box!important;
      box-sizing:border-box!important;
  }
  .inquiry tr:first-child th{
      border-top:1px solid #d7d7d7!important;
  }
  /* 必須のサイズ調整 */
  .inquiry .haveto {
      font-size:8px;
  }
  /* 注文合計レスポンシブ表示 */
  .total_display th {
      display: block;
      height: 3.68em;
  }
  .total_display thead {
      display: flex;
      float: left;
  }
  .total_display tbody {
      display: flex;
      width: auto;
  }
  .total_display tbody tr {
      display: flex;
      flex-direction: column;
  }
  .formTable td {
    display: block;
  }
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

